@charset "shift_jis";
/* CSS Document */

.col2{
	width: 660px;
}

.col2 .box{
	width: 318px;
}


.bold{
	font-weight:bold;
}
.answer{
	display:block;
	margin-top:15px;
	font-weight:bold;
}
.leftBox{
	width:205px;
	float:left;
}
.rightBox{
	width:432px;
	float:right;
}
.rightBox img{
	vertical-align:middle;
}
.tel01{
	position:relative;
	width:170px;
	height:42px;
	float:left;
}
.tel02{
	position:relative;
	width:170px;
	height:42px;
	float:left;
}
.tel02 span{
	font-size:76%;
}
.tel01 p,.tel02 p{
	position:absolute;
	bottom:0px;
}
.tel01 p img,.tel02 p img{
	position:relative;
	top:2px;
}
.tel03 img{
	position:relative;
	top:6px;
}
.page-link li {
	width:100%;
}